<template>
  <div id="app" class="container">
    <todolist/>
  </div>
</template>

<script>
import HelloWorld from './components/HelloWorld'
import todolist from './components/todolist'

export default {
  name: 'App',
  components: {
    HelloWorld,
    todolist,
  }
  
}
</script>

<style>
* {
  box-sizing: border-box;

}
.container{
  max-width: 600px;
  margin:0 auto;
}

#app {
  font-family: 'Avenir', Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
  margin-top: 60px;
  font-size: 24px;
}
</style>
